Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I would like to install PySide on RHEL 6.3.

I have found an RPM for PySide

Based on my system info:

[tbrannon@oc2417102872 Documents]$ uname -m
x86_64
[tbrannon@oc2417102872 Documents]$ cat /etc/redhat-release 
Red Hat Enterprise Linux Workstation release 6.3 (Santiago)

How do I obtain and install this

share|improve this question

1 Answer 1

There are no native builds of this library in RHEL6. However you can install EPEL repo to find the Python bindings for Qt3.

The repo you found is for Mandriva system and would not work on RHEL.

You can search all rpms containing 'PyQt' yum search PyQt

The first one is listed as: PyQt.x86_64 : Python bindings for Qt3

To install it run: yum install PyQt

The best option is to download the original package from the Qt website and build it yourself: http://qt-project.org/downloads

Also for reference: http://stackoverflow.com/questions/tagged/pyside

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.